#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Dec 14 20:42:57 CET 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=ComplementaryUnbound_r5.6.1 + EuphoriaPatches_1.7.8
enableShaders=false
